<f:if condition="{processedRow.bodytext}">
    <strong><f:translate key="LLL:EXT:core/Resources/Private/Language/locallang_general.xlf:LGL.text" /></strong>
    {processedRow.bodytext} (raw={row.bodytext})<br>
</f:if>
<f:if condition="{processedRow.tx_plusdrkcontentelements_fact}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_fact" /></strong>
<br><f:for each="{processedRow.tx_plusdrkcontentelements_fact}" as="item">
    <ul>
        <li>
            <f:translate key="LLL:EXT:drk_template/Resources/Private/Language/locallang_be_facts_tiles.xlf:facts.tiles.prefix" /> {item.tx_plusdrkcontentelements_prefix} (id={item.uid})<br/>
        </li>
    </ul>
</f:for>
</f:if>
